RubyGems Navigation menu

Ruby-HL7 0.1.23

A simple library to parse and generate HL7 2.x messages

Versions:

  1. 0.1.23 - August 18, 2009 (15 KB)

Runtime Dependencies (3):

  • facets >= 1.8.51
  • rake >= 0.7.2
  • rubyforge >= 0.4.1
  • Owners:

    Authors:

    • Mark Guzman

    SHA 256 checksum:

    61542f01b0955bf37016817110fff909eb9d04e817c06f46acbd8ac0235b17ad

    Total downloads 53,308

    For this version 53,307

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: > 0.0.0

    Links: